#if !defined(AFX_UNUSEDFILESDOC_H__CB2C6069_790E_11D3_9C20_00609712FBEF__INCLUDED_)
#define AFX_UNUSEDFILESDOC_H__CB2C6069_790E_11D3_9C20_00609712FBEF__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// UnusedFilesDoc.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CUnusedFilesDoc document

class CUnusedFilesDoc : public CDocument
{
protected:
	CUnusedFilesDoc();           // protected constructor used by dynamic creation
	DECLARE_DYNCREATE(CUnusedFilesDoc)

// Attributes
public:

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CUnusedFilesDoc)
	public:
	virtual void Serialize(CArchive& ar);   // overridden for document i/o
	protected:
	virtual BOOL OnNewDocument();
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~CUnusedFilesDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

	// Generated message map functions
protected:
	//{{AFX_MSG(CUnusedFilesDoc)
		// NOTE - the ClassWizard will add and remove member functions here.
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_UNUSEDFILESDOC_H__CB2C6069_790E_11D3_9C20_00609712FBEF__INCLUDED_)
